Preloader 0.29 cannot load HBC?

Discussion in 'Wii - Hacking' started by keropi, Sep 30, 2009.

  1. keropi
    OP

    keropi Member

    Newcomer
    33
    0
    Jul 14, 2009
    Greece
    Hiya!

    My 4.0E wii works just fine, but I just tried to start HBC from preloader 0.29 ... I booted holding RESET, and preloader comes up... I choose "homebrew channel" option and I get:

    "Error autobooting HBC, maybe title not installed?"

    wth? HBC just got updated to 1.05 and works fine... Should I re-install preloader?



    ps. I don't know if it is relevant, I use a 8GB SDHC card...

    thanks!!! [​IMG]
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,992
    -1
    Jan 7, 2009
    Belgium
    This planet
    HBC 1.0.5 has other titleID than HAXX
    so preloader can't find it
     
  3. CasperH

    CasperH Newbie

    HBC has changed title ID so it won't work, you have to wait for a update mate.

    Edit: darn, got beaten
     
  4. giantpune

    giantpune GBAtemp Addict

    Member
    2,860
    122
    Apr 10, 2009
    United States
  5. keropi
    OP

    keropi Member

    Newcomer
    33
    0
    Jul 14, 2009
    Greece
    bah, seems a bad way to "fix" the problem... I will wait for a preloader update or something.... at least it is not something wrong with my system [​IMG]
     
  6. jfireyall

    jfireyall Member

    Newcomer
    11
    0
    Oct 4, 2009
    United States
    is there a way to go back to the older homebrew channel so preloader will detect it?
     
  7. Lothlorian

    Lothlorian GBAtemp Regular

    Member
    207
    0
    Jul 9, 2009
    United States
    Berdoo

    You should find this thread interesting.

    http://gbatemp.net/index.php?showtopic=183596
     
  8. payas

    payas Member

    Newcomer
    35
    0
    Apr 30, 2009
    You can just use preloader modded by jodi which works fine. i've installed it and it works fine boots hbc which also works fine. NO PROBLEMS easy fix